Update WP-Ultimo on Blackline

We need to update WP-Ultimo on the blackline network so activation keys will work with user accounts that are added via the dashboard… Doing that now.

“Invalid nonce” on register page for 567 academy

Going to also update ultimate member and all add-ons.

Ultimate Member
You have version 2.1.3 installed. Update to 2.1.5. View version 2.1.5 details.
Compatibility with WordPress 5.3.2: 100% (according to its author)
Compatibility with WordPress 5.4: 100% (according to its author)

Let’s also update WP Bruiser

WPBruiser
You have version 3.1.37 installed. Update to 3.1.40. View version 3.1.40 details.
Compatibility with WordPress 5.3.2: 100% (according to its author)
Compatibility with WordPress 5.4: 100% (according to its author)

Leave a Reply